---
title: Site Compatibility for Firefox 26
slug: Mozilla/Firefox/Releases/26/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 26
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/26/">FxSiteCompat.com</a>.
